Subject: New Reply Received - Regarding My Order number 8275264822
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 14:21:39 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Regarding My Order number 8275264822  Ticket comment <div dir="auto">Dear Max Team,<div dir="auto">I hereby inform you that I got a call from your delivery person but unfortunately I was not there in khaitan as per given address , </div>
<div dir="auto"><br></div>
<div dir="auto">I told him to deliver to me around 7pm to 8pm but he denied , </div>
<div dir="auto"><br></div>
<div dir="auto">So now I want delivery in shuwaikh at my office </div>
<div dir="auto"><br></div>
<div dir="auto">New Address </div>
<div dir="auto">Khalifa Jassim street , ahmed abdul jaleel complex  near nouras al bahar and safety international , shuwaikh industrial area !!!</div>
<div dir="auto"><br></div>
<div dir="auto">Showroom name Express Technical </div>
<div dir="auto">I am here from 9am till 6pm </div>
<div dir="auto"><br></div>
<div dir="auto">Please provide delivery to me  on the above address as I have sent my current location to your delivery person also on watsapp .</div>
<div dir="auto"><br></div>
<div dir="auto"></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jul 5, 2021, 4:38 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Huzefa,<br><br>Thank you for contacting us.<br><br>We apologize for any inconvenience this may cause you.</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Regarding your order no 8275264622, I am happy to inform you that your order is already on its way. And It is expected to be delivered today.</div>
<div><br></div>
<div dir="ltr">Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.</div>
<div dir="ltr">​</div>
<div dir="ltr">Please let us know if there are any delays</div>
<div dir="ltr">
<br>Feel free to contact us if you need further assistance.<br> <br>your friends,<br>Support Team.</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2801788